is_container_of_mpi_datatype< T >
Inheritance diagram for is_container_of_mpi_datatype< T >:

## Public Types

typedef std::false_type | type

## Detailed Description

### template<class T>
struct rheolef::is_container_of_mpi_datatype< T >

Definition at line 45 of file container_traits.h.

## Member Typedef Documentation

## type

typedef std::false_type type

Definition at line 46 of file container_traits.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/container_traits.h